.ccm-page .collapsible {
	padding-bottom: 10px;
}

.ccm-page .collapsible div.small-number {
	font-family: 'PT Serif Caption', serif;
	font-size: 50px;
	line-height: 77px;
	display: block;
    width: 85px;
    height:85px;
    border-radius: 50%;
    border: 3px solid #a2a3a5;
    text-align: center;
    margin: 0 auto;
    text-indent: 12px;
    color: #a2a3a5;
    
}	
/*
.collapse {
	overflow: hidden;
	clear: both;
}
*/

.ccm-page .collapsible h2 {
	font-size: 42px;
	line-height: 48px;
}

.ccm-page .collapsible p {
	margin-bottom: 20px;
}


.ccm-page .collapsible h3 {
	font-size: 18px;
	font-style: italic;
	margin-top: 0;
}


.ccm-page .collapsible h4 {
	font-size: 60px;
	line-height: 70px;
}

.ccm-page .collapsible hr.collapsible {
	width: 100%;
    border-image: none;
    border-color: #eee;
    border-style: solid none none;
    border-width: 2px 0 0;
    margin-bottom: 20px;
    margin-top: 40px;
}


.ccm-page .collapsible hr {
	width: 30%;
	border-color: #AA6B2C;
    border-image: none;
    border-style: solid none none;
    border-width: 2px 0 0;
    margin-bottom: 20px;
    margin-top: 20px;
}